<script setup>
import { cn } from "../../../utils/cn";
defineOptions({ name: "UiBreadcrumb" });
const props = defineProps({
  class: { type: [Boolean, null, String, Object, Array], required: false, skipCheck: true }
});
</script>

<template>
  <nav
    data-slot="breadcrumb"
    aria-label="breadcrumb"
    :class="cn('', props.class)"
  >
    <slot />
  </nav>
</template>
